Bug 1456452 - rpy-2.8.6 is available
Summary: rpy-2.8.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-29 12:24 UTC by Upstream Release Monitoring
Modified: 2017-07-30 19:50 UTC (History)
2 users (show)

Fixed In Version: rpy-2.8.6-1.fc26 rpy-2.8.6-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-19 16:21:51 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.8.6 (#1456452) (935 bytes, patch)
2017-05-29 12:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-05-29 12:24:37 UTC
Latest upstream release: 2.8.6
Current version/release in rawhide: 2.8.5-4.fc27
URL: https://pypi.python.org/pypi/rpy2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7019/

Comment 1 Upstream Release Monitoring 2017-05-29 12:24:46 UTC
Created attachment 1283217 [details]
[patch] Update to 2.8.6 (#1456452)

Comment 2 Upstream Release Monitoring 2017-05-29 12:40:14 UTC
hotness's scratch build of rpy-2.8.6-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19763339

Comment 3 Upstream Release Monitoring 2017-06-30 17:03:00 UTC
spot's rpy-2.8.6-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=913921

Comment 4 Fedora Update System 2017-07-10 16:58:52 UTC
rkward-0.6.5-7.fc25 rpy-2.8.6-1.fc25 R-3.4.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4acde45111

Comment 5 Fedora Update System 2017-07-10 16:59:01 UTC
R-3.4.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-173efcf1f5

Comment 6 Fedora Update System 2017-07-10 16:59:09 UTC
R-3.4.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9ffc340ab9

Comment 7 Fedora Update System 2017-07-12 03:46:30 UTC
R-3.4.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-173efcf1f5

Comment 8 Fedora Update System 2017-07-12 05:28:46 UTC
R-3.4.1-1.fc25, rkward-0.6.5-7.fc25, rpy-2.8.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4acde45111

Comment 9 Fedora Update System 2017-07-12 08:37:18 UTC
R-3.4.1-1.fc26, rkward-0.6.5-7.fc26, rpy-2.8.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-627478d52c

Comment 10 Fedora Update System 2017-07-12 09:24:25 UTC
R-3.4.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9ffc340ab9

Comment 11 Fedora Update System 2017-07-19 16:21:51 UTC
R-3.4.1-1.fc26, rkward-0.6.5-7.fc26, rpy-2.8.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-07-19 20:23:30 UTC
R-3.4.1-1.fc25, rkward-0.6.5-7.fc25, rpy-2.8.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-07-30 19:46:51 UTC
R-3.4.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-07-30 19:50:48 UTC
R-3.4.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.